MWP 6.5.4 - SSL errors with Comcast.net servers

Whether you're a MailWasher veteran or complete newbie, all users are welcome to get together. Discussions include usage and possible problems.
edwinn
It begins with a single step
Posts: 1
Joined: Thu Nov 18, 2021 5:52 am

MWP 6.5.4 - SSL errors with Comcast.net servers

Thu Nov 18, 2021 6:19 am

Just to report an issue:
I've been running MWP 6.5.4 for several years, and in the past few weeks Comcast is randomly sending SSL errors when 6.5.4 logs into multiple accounts at the same time, and individual accounts to a lesser extent.

It has forced me to upgrade to MWP 7 which connects to comcast.net normally. FT Support suggested it could be that Comcast is moving to SSL 1.2 - does that sound right?

-Ed
User avatar
rusticdog
Firetrust Monkey
Contact:
Posts: 15630
Joined: Mon Jun 13, 2005 6:27 pm

Re: MWP 6.5.4 - SSL errors with Comcast.net servers

Fri Nov 19, 2021 12:53 am

Yeah, that will be right, the old MW 6 has outdated SSL library files.
You can replace the SSL files with ones I posted here viewtopic.php?f=13&t=32973#p134300
However it does seem to generate an error on first mail check, then runs OK.

Return to “Troubleshooting and Help for MailWasher 5 and 6”